@charset "UTF-8";
/* CSS Document */

div#_spacer {
	height: 100px;
}

div#_header {
	overflow: hidden;
	padding: 0px;
	max-width: 100%;
	min-width: 1250px;
}

div#_topmenu {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	overflow: hidden;
	padding: 0px;
	max-width: 100%;
	min-width: 1250px;
}

div#_main {
	overflow: hidden;
	padding: 0px;
	max-width: 100%;
	min-width: 1250px;
}

ul#menu {
    padding: 0;
	padding-bottom: 7px;
	margin-bottom: 0px;
}

ul#menu li {
    display: inline;
	font-weight: bold;
}

ul#menu li a {
    background-color: #;
    color: #000;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
	font-weight: bold;
}

ul#menu li a:hover {
    background-color: #BBB;
	font-weight: bold;
}

table#_body {
	width: 70%;
	text-align: justify;
	overflow: hidden;
}
td#_left {
	width: 1%;
	text-align: justify;
	background:#GGG;
}
td#_center {
	width: 76%;
	padding: 10px;
	text-align: justify;
}
td#_right {
	padding-top: 8px;
	width: 23%;
	text-align: justify;
}

td#t1 {
	text-align: center;
	background:#999;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	height:25px;
	width:100%;
}
td#_form {
	align: center;
	background:#CCC;
	border-radius: 6px;
	line-height: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
#footer table tr td center {
	font-size: 10px;
}
